@import url('https://googleapis.com');

* {
    margin: 0;
    padding: 0px 0px;
    box-sizing: border-box;
    font-family: 'Secular One', sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    background-color: #8ECAE6;
    min-height: 100vh
}

h1 {
    color: #219EBC;
    font-size: 30px;
}
header { 
    background-color: #023047;
    display: flex;
    justify-content: space-between; 
    align-items: center;
    padding: 15px 20px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 30px;
}

.orange-strip {
    padding: 10px 10px;
    background-color: #FB8500;
    flex-grow: 0;
}

.yellow-strip {
    padding: 10px 10px;
    background-color: #FFB703;
    flex-grow: 0;
}

.content-wrapper {
    flex: 1;
    flex-grow: 1;

}

.bottom-div {
    padding: 10px 20px;
    background-color: #023047;
    color: #219EBC;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

a, a:visited {
    color: #219EBC;
    text-decoration: none;
}


nav ul {
  display: flex;
  list-style: none; 

}

nav li {
    padding: 0 10px;
}

/* need to fix transition */
.small-image{
    width: 30px;
    height: auto;
    filter: brightness(0) saturate(100%) invert(44%) sepia(72%) saturate(512%) hue-rotate(144deg) brightness(104%) contrast(86%);
}

.small-image::after{
    width: 30px;
    height: auto;
    filter: brightness(0) invert(1);
    background-color: rgba(255, 0, 0, 0.4);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.small-image:hover::after{
    opacity: 1;
}